Subject: This is the next must have item

From: <[email-masked]>
Date: Sun, 30 Sep 2007 10:15:53 +0530

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item. The
media coverage has been across the board from magazines like Bloomberg
Market to GQ and Yachts magazine. Go to their dot com website at
fearlessyachts, read all the articles, and don't forget to watch the
video. When your done, set your buy for FRLE first thing Monday morning.